[Overview][Resource strings][Constants][Types][Classes][Variables][Index] | Reference for unit 'simpleipc' (#fcl)

# TSimpleIPCServer.OnMessageError

Event called when a new message has arrived, and the queue is full

## Declaration

Source position: simpleipc.pp line 220

`published property TSimpleIPCServer.OnMessageError : TMessageQueueEvent read FOnMessageError write FOnMessageError;`

## Description

OnMessageError is called whenever the message queue is full and a new message arrives on the server, andMaxAction isipcmoaError.